body {
	background: #333333;
}

.navbar-material-deep-orange.navbar {
	background-color: #a41717;
	height: 80px;
}

.admin_authenticated .navbar-material-deep-orange.navbar {
	margin-top: 46px;
}

.navbar-brand {
	padding-top: 4px;
	font-size: 30px; 
}

.navbar-brand>img {
	width: 60%;
}

.navbar-brand i { 
	font-size: 40px;
}

ul.nav {
	padding-top: 30px;
}

.nav>li>a{
	font-size: 16px;
	color: #ffffff;
	font-weight: 700;
}


img.head-logo{height: 70px}

.nav>li>a:hover {
	color: #feb101!important;
}

.table>tbody>tr>td.btn-cell, 
.table>tbody>tr>th.btn-cell, 
.table>tfoot>tr>td.btn-cell, 
.table>tfoot>tr>th.btn-cell, 
.table>thead>tr>td.btn-cell, 
.table>thead>tr>th.btn-cell {
	padding: 0 8px;
}

.btn-cell .btn {
	display: block; 
	width: 100%; 
	margin: 0; padding: 8px 20px;
}

.btn-cell .btn-link {
	display: block; 
	width: 100%; 
	margin: 0; padding: 8px 0;
}




.main {
	background: #eeeeee;
	padding-bottom: 100px; 
}

	body .jumbotron, .container .jumbotron, 
	body .jumbotron, .container .jumbotron .item { 
		overflow: hidden;	
		margin: 0; padding: 0;
	}

	body .jumbotron, .container .jumbotron {
		margin-bottom: 50px;
	}

	.list-group .list-group-item {
		padding: 6px 10px;
	}

	.list-group-item.heading {
		font-weight: bold;
	}

.form-control {
	border: 0;
    background-size: 0 2px,100% 1px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #ffffff;
    border-radius: 2%;
    padding: 0 0 0 5px;
    /*box-shadow: 1px 2px 4px #333;*/
}

.form-control:focus, .form-control.focus {
	padding: 0 0 0 5px;
}


footer {
	color: #eeeeee;
	padding: 30px 0;
}

	footer a {
		color: #ffffff;
		text-decoration: underline;
	}


@media (max-width: 1600px) {
	.main { min-height: 500px; }

	body .jumbotron, .container .jumbotron, 
	body .jumbotron, .container .jumbotron .item { max-height: 500px; }
}


@media (max-width: 1200px) {
	.main { min-height: 500px; }

	body .jumbotron, .container .jumbotron, 
	body .jumbotron, .container .jumbotron .item { max-height: 300px; }
}


@media (max-width: 769px) {
	.main { min-height: 500px; }

	body .jumbotron, .container .jumbotron, 
	body .jumbotron, .container .jumbotron .item { max-height: 300px; }
}

@media (min-width: 769px) {
	.main { min-height: 800px; }

}